package gov.va.med.edp.springframework.security.ui.vistalink;

import junit.framework.TestCase;

public class VistaLogoutHandlerTest extends TestCase {

    public void testSomething() {
    }

    public void testMonkey() {
    }
}
